builddir = /build
pkgbuild_sha256sum = 4876b2e0a562e4abfb0383acca74993b4bacb391e4b2129f3dbca5d94b6635c3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
